
%define plugin	autosort
%define name	vdr-plugin-%plugin
%define version	0.0.10
%define rel	8

Summary:	VDR plugin: Channel Autosort
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://www.copypointburscheid.de/linux/autosort.htm
Source:		http://www.copypointburscheid.de/linux/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
This plugin performs a presortion of new channels.

%prep
%setup -q -n %plugin-%version

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

install -D -m644 autosort.conf %{buildroot}%{_vdr_plugin_cfgdir}/autosort.conf

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README* HISTORY
%config(noreplace) %{_vdr_plugin_cfgdir}/autosort.conf


%changelog
* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-8mdv2007.0
+ Revision: 90890
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-7mdv2007.1
+ Revision: 73950
- rebuild for new vdr
- Import vdr-plugin-autosort



* Wed Sep 06 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-6mdv2007.0
- rebuild for new vdr

* Wed Aug 23 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-5mdv2007.0
- stricter abi requires

* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-4mdv2007.0
- rebuild for new vdr

* Tue Jul 25 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-3mdv2007.0
- rebuild for new vdr

* Mon Jun 19 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-2mdv2007.0
- use _ prefix for system path macros

* Sat Jun 10 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-1mdv2007.0
- initial Mandriva release
